<div class="form-group">
    <%= f.label :"Name" %>
    <%= f.text_field :name, class: "form-control" %>
</div>

 <div class="form-group">
    <%= f.label :"Format" %>
    <%= f.select :client_format, options_for_select(FORMATS, selected: f.object.client_format), {}, class: "form-control" %>
</div>

<div class="form-group">
  <%= f.label :"Email" %>
  <%= f.email_field :email, class: "form-control" %>
</div>
